header {
    height: 237px;
    border-bottom: 1px solid #cacaca;
    background-image: url(../obrazky/header-bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    position: relative;
}
header .loziska {
    position: absolute;
    top: 28px;
    left: calc(50% - 640px);
}
header .logo {
    position: relative;
    top: 40px;
    margin: auto;
    display: block;
}
header .banner {
    position: absolute;
    top: 68px;
    right: calc(50% - 560px);
}
header #vyhledavani {
    position: absolute;
    top: 90px;
    right: 20px;
    width: 380px;
}
header #vyhledavani hr {
    visibility: visible;
    display: block;
    width: 100%;
    height: 5px;
    border: 0;
    border-top: 2px solid #93C01F;
    margin: 0;
    padding: 0; 
}
header #vyhledavani div {
    width: 100%;
    background-color: #93C01F;
}
header #vyhledavani form {
    display: block;
    margin: 0;
    padding: 27px 5px 5px 5px;
}
header #vyhledavani input {
    font-size: 16px;
    width: calc(100% - 140px);
    height: 40px;
    border: 0;
    border-radius: 0;
    text-align: center;
}
header #vyhledavani button {
    font-size: 16px;
    width: 130px;
    height: 30px;
    border: 0;
    background-color: #93C01F;
    background-image: url(../obrazky/lupa.png);
    background-repeat: no-repeat;
    background-position: 15px 3px;
    font-weight: bold;
    cursor: pointer;
    padding-left: 40px;
    color: #58585a;
}
.pevnaSirka {
    width: calc(100% - 80px);
    max-width: 1170px;
    margin: auto;
    position: relative;
    padding: 0 40px;
}
.bilePozadi {
    background-color: #fff;
}
section {
    border-top: 7px solid #fff;
    width: 100%;
    background-color: #fff;
    background-image: url(../obrazky/section-bg.gif);
    background-repeat: repeat-x;
}
.greenText {
    text-align: center;
    color: #96c11f;
    font-size: 18px;
    padding: .3em 0;
    font-weight: bold;
}
.greenText:first-child {
    padding-top: 1.2em;
}
.greyText {
    text-align: center;
    color: #575656;
    font-size: 18px;
    padding: .3em 0;
    font-weight: bold;
}
.greyText:first-child {
    padding-top: 1.2em;
    font-size: 21px;
}
nav.hlavniMenu {
    background-image: url(../obrazky/nav-bg.jpg);
    background-repeat: no-repeat;
    background-position: calc(50% + 50px) center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 25px;
}
nav.hlavniMenu > div {
    width: 452px;
    height: 237px;
    background-color: #97bf0d;
    margin: 20px 0;
    position: relative;
}
nav.hlavniMenu > div > div.obrazky {
    position: absolute;
    background-color: #fff;
    top: 10px;
    width: 150px;
    height: 217px;
}
nav.hlavniMenu > div:nth-child(odd) > div.obrazky {
    left: 10px;
}
nav.hlavniMenu > div:nth-child(even) > div.obrazky {
    right: 10px;
}
nav.hlavniMenu > div > div.obrazky > img {
    display: block;
    width: 150px;
    height: 53px;
    margin: 1px 0;
    background-color: #093940;
}
nav.hlavniMenu > div > ul {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    position: absolute;
    background-color: #fff;
    background-image: url(../obrazky/nav-bg.gif);
    top: 50px;
    width: 252px;
    height: 157px;
    padding: 10px 15px;
}
nav.hlavniMenu > div:nth-child(odd) > ul {
    right: 10px;
}
nav.hlavniMenu > div:nth-child(even) > ul {
    left: 10px;
}
nav.hlavniMenu > div > ul li {
    display: block;
    padding: 0 0 0 20px;
    margin: 0;
    font-size: 19px;
    color: #C0C0C0;
}
nav.hlavniMenu > div > ul hr {
    display: block;
    width: 100%;
    border: 0;
    height: 1px;
    background-color: #97bf0d;
    visibility: visible;
    margin: 0;
}
nav.hlavniMenu > div > ul li a {
    display: block;
    color: #030303;
}
section h1 {
    font-size: 28px;
    color: #97bf0d;
    text-transform: uppercase;
    text-align: center;
    padding: 30px 0;
}
section div.aktuality {
    display: flex;
    justify-content: space-between;
}
section div.aktuality a {
    display: block;
    width: 378px;
    height: 300px;
    margin: 5px;
    background-color: #c7c7c7;
}
section div.aktuality h2 {
    text-align: center;
    text-transform: uppercase;
    margin: 15px 20px 0px 20px;
    font-size: 18px;
    color: #333333;
}
section div.aktuality img {
    width: 100%;
    height: 200px;
    margin-bottom: 17px;
}
section div.aktuality .datum {
    float: left;
    margin-left: 20px;
    font-size: 16px;
}
section div.aktuality .vice {
    float: right;
    margin-right: 20px;
    font-size: 16px;
    text-decoration: underline;
}
.pLoga {
    text-align: center;
}
.fPrechod {
    width: 100%;
    height: 70px;
    background-image: url(../obrazky/footer-prechod.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    
}
div.center, p.center, div.center {
    text-align: center;
}
div.center, a.center, img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
footer .fKontakty {
    width: 100%;
    padding: 15px 0;
    background-color: #cfd1d2;
    font-size: 13px;
    line-height: 150%;
    color: #000;
}
footer .fKontakty a {
    color: #000;
    text-decoration: underline;
}
footer .fLogaACopy {
    width: 100%;
    padding: 20px 0;
    background: linear-gradient(180deg, #757576, #59595b);
}
footer .loga {
    text-align: center;
    margin-bottom: 15px;
}
footer .loga img {
    margin: 15px;
}
footer .pLoga img {
    margin: 15px;
}
footer small {
    display: block;
    text-align: center;
    color: #C0C0C0;
    font-size: 11px;
}
footer small a {
    color: #C0C0C0;
    text-decoration: underline;
}
footer .fLinka {
    width: 100%;
    height: 14px;
    background-color: #cfd1d2;
}
section iframe {
    width: 100%;
    height: calc((100vw - 40px) / 1.777777777777778);
    max-height: 658px;
}


#dZahlavi { min-height: 163px; background: url(../obrazky/zahlavi-pozadi.png) repeat-x top; }
#dZahlavi2 { min-height: 163px; background: url(../obrazky/zahlavi-stred-2.png) no-repeat top center; }
#dZahlaviSkelet { width: 990px; margin: 0 auto; }
#dZahlaviSkelet .dZahlaviLevy, #dZahlaviSkelet .dZahlaviPravy { width: 334px; float: left; padding-top: 24px;  }
#dZahlaviSkelet .dZahlaviLevy { position: relative; text-align: right; }
#dZahlaviSkelet .dZahlaviLevy .aLogo { position: absolute; right: -294px; top: 10px; }
#dZahlaviSkelet .dZahlaviPravy { margin-left: 338px; width: 313px; }

/*#dSkelet { width: 978px; margin: 0 auto; margin-top: 0px; padding: 0 6px; background: url(../obrazky/skelet-pozadi-2-2.png) repeat-y center; }*/
#dSkelet { width: 990px; margin: 0 auto; margin-top: 0px; background: url(../obrazky/skelet-pozadi-2-2.png) repeat-y center; }
#dSkelet #dSkelet2 { background: url(../obrazky/skelet-pozadi-3.png) no-repeat top center; }
#dSkelet #dSkelet2 #dSkelet3 { padding: 0 38px; background: url(../obrazky/ornament-4.png) no-repeat bottom right; }
#dSkelet #dSkelet2 #dSkelet4 { padding: 0 38px; background: url(../obrazky/ornament-6.png) no-repeat right 136px; }

.dSkelet { background: none!important; }
.dSkelet2 { /*padding: 6px;*/ }
.dSkelet2 p { background: none!important; }

.dSkeletLevy, .dSkeletPravy { width: 487px; float: left;  }
.dSkeletLevy { background: url(../obrazky/levy-skelet-2.png) repeat-y right; }
.dSkeletLevy a, .dSkeletPravy a, .dSkeletPravy img { display: block; float: left; font-size: 0px;}
.dSkeletLevy p { padding-top: 0px;  padding-bottom: .3em; line-height: 1.6em; }
.dSkeletLevy .pLoga { padding: 0; line-height: 0px; min-height: 0px;  }
.dSkeletLevy .pLoga a,.dSkeletLevy .pLoga img { display: block; float: left; font-size: 0px; }

#dLevyText { padding-left: 38px; padding-right: 16px; padding-bottom: 30px; background: url(../obrazky/p-pozadi-6.png) repeat-y left; }

.pAdminLevy { padding: .3em; text-align: right; }
.pAdminPravy { padding: .3em; text-align: left; }
.pAdminPravy a, .pAdminLevy a { font-size: small; float: none; display: inline; }

.dSkeletPravy h2, .dSkeletLevy h2 { padding: 0;}
.dSkeletPravy { position: relative; z-index:100; }
.dSkeletPravy .aKava  { position: relative; z-index:100; }
.dSkeletPravy .spOrnament { position: absolute; z-index: 1; top: 182px; right: -97px; width: 580px; height: 331px; background: url(../obrazky/ornament-3.png) no-repeat center; }
.dSkeletPravy p { padding-top: 0px; line-height: 1.6em;  }

#dPravyText { padding-left: 30px; padding-right: 16px; text-align: right; }
#dPravyText ul, #dPravyText li { text-align: left; }

.dMenu { /*padding-top: 50px;*/ }
/*.dMenu p { margin-bottom: 14px; padding-left: 50px; line-height: 1.6em; background: url(../obrazky/pMenu.png) no-repeat center left; }
 */


.dHorni { padding-top: 10px; background: url(../obrazky/pMenu-1.png) no-repeat top left; }
.dHorni p { padding-top: 0px; padding-bottom: 10px; margin-bottom: 14px; padding-left: 50px; line-height: 1.6em; background: url(../obrazky/pMenu-2.png) no-repeat bottom left!important; }

.dJedeteKNam { background: #FFE1E3; padding: 20px; border: 3px solid #FF001F; }
.dJedeteKNam a { color: #FF001F; font-size: medium; font-weight: bold; }
.dJedeteKNam a:hover { color: #790000; }

.dMenu p a { color: #3c3c3c; }
.dMenu p a:hover { color: #97c11f; }

#dZapati { position: relative; width: 990px; margin: 0 auto; padding: 16px 0; border: 6px solid #575759; border-radius: 30px 30px 0 0; border-bottom: 0px; color: white; text-align: center; font-size: 85%; background: #646466 url(../obrazky/zapati.png) repeat-x top; }
#dZapati .spOrnament2 { position: absolute; right: 0; top: -122px; display: block; width: 307px; height: 116px; z-index: 1; background: url(../obrazky/ornament-2.png) no-repeat bottom right; }
#dZapati a { text-decoration: none; color: white; }
#dZapati a strong, #dZapati a em { font-weight: normal; font-style: normal; }

.lest { display: none; }
.h1 { padding: 20px 6px 16px 6px;}

.pLoga { padding: 0; line-height: 0px; min-height: 0px; padding: 20px 0;  }
.pLoga a, .pLoga img { display: inline-block; font-size: 0px; outline: none; }

.aPodporujeme { display: block;float: right; width: 219px; padding-left: 60px; padding-top: 5px; padding-bottom: 15px; }
.bezpozadi { background: none!important; }

#dSkelet4 { }
#dSkelet4 h1 { line-height: 1.6em; width: 50%; padding-top: 6px; text-transform: uppercase; color: #95c21f; }

#dText { /*padding-right: 420px; padding-bottom: 180px; */ padding-top: 40px;  }
.aHrk { display: block;float: right; width: 220px; padding-top: 3px; }
#dText .dHorni p { font-size: large; }
.dTextFormule { padding-right: 270px; }
.dTextFormule ul { padding-left: 16px; }

.pObrazky { padding: 20px 0 0px 0; display: flex; flex-wrap: wrap; justify-content: center; }
.pObrazky a { display: block; width: 204px; margin: 10px; }
